﻿@charset "utf-8";

.background {
background-position:center top;
background-repeat:no-repeat;
padding-bottom:10px;
}

#contents { background-color:#ccc;}
#contents .background {}


#contents_kd { background-color:#c9fb94; }
#contents_kd .background {
background: url(../img/k-den_bg.jpg) center bottom repeat-x #c7f1ff;
}
#contents_kd .mainContents { margin-top:0; }